## haskell-yesod-routes 0.0.1

=== debian/changelog ===
haskell-yesod-routes (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 29 Feb 2012 20:03:17 -0500
