=== debian/control ===
Source: haskell-yesod-routes
Priority: extra
Section: haskell
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
  , haskell-devscripts (>= 0.8.10)
  , cdbs
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-path-pieces-dev (>> 0.1)
  , libghc-path-pieces-dev (<< 0.2)
  , libghc-path-pieces-prof
  , libghc-text-dev (>> 0.5)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-vector-dev (>> 0.8)
  , libghc-vector-dev (<< 0.10)
  , libghc-vector-prof
  , libghc-hunit-dev
  , libghc-hspec-dev
Build-Depends-Indep: ghc-doc
  , libghc-path-pieces-doc
  , libghc-text-doc
  , libghc-vector-doc
Standards-Version: 3.9.3
Homepage: http://www.yesodweb.com/

Package: libghc-yesod-routes-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: efficient routing for Yesod
 Provides an efficient routing system, a parser and TH code generation.
 .
 This package contains the normal library files.

Package: libghc-yesod-routes-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: efficient routing for Yesod; profiling libraries
 Provides an efficient routing system, a parser and TH code generation.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-yesod-routes-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: efficient routing for Yesod; documentation
 Provides an efficient routing system, a parser and TH code generation.
 .
 This package contains the documentation files.
