## haskell-yesod-routes 1.0.1.2

=== debian/changelog ===
haskell-yesod-routes (1.0.1.2-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 17:57:36 +0000

haskell-yesod-routes (1.0.1.2-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:28:35 +0400

haskell-yesod-routes (1.0.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 00:33:53 -0400
