## haskell-yesod-routes 1.1.0.2

=== debian/changelog ===
haskell-yesod-routes (1.1.0.2-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 20:03:46 -0400
