=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: haskell-yesod-routes
 Priority: extra
 Section: haskell
-Maintainer: Clint Adams <clint@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-  , haskell-devscripts (>= 0.8.10)
+  , haskell-devscripts (>= 0.8.13)
   , cdbs
   , ghc
   , ghc-prof
@@ -15,15 +16,17 @@
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-vector-dev (>> 0.8)
-  , libghc-vector-dev (<< 0.10)
+  , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
-  , libghc-hunit-dev
-  , libghc-hspec-dev
+  , libghc-hunit-dev (>> 1.2)
+  , libghc-hunit-dev (<< 1.3)
+  , libghc-hspec-dev (>> 1.3)
+  , libghc-hspec-dev (<< 1.4)
 Build-Depends-Indep: ghc-doc
   , libghc-path-pieces-doc
   , libghc-text-doc
   , libghc-vector-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.yesodweb.com/
 
 Package: libghc-yesod-routes-dev
