## haskell-yesod-routes 1.1.2

=== debian/changelog ===
haskell-yesod-routes (1.1.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Feb 2013 18:15:06 +0100
