=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
   , libghc-hunit-dev (>> 1.2)
   , libghc-hunit-dev (<< 1.3)
   , libghc-hspec-dev (>> 1.3)
-  , libghc-hspec-dev (<< 1.4)
 Build-Depends-Indep: ghc-doc
   , libghc-path-pieces-doc
   , libghc-text-doc
