## haskell-yesod-routes 1.2.0.1

=== debian/changelog ===
haskell-yesod-routes (1.2.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2013 23:51:50 -0400

haskell-yesod-routes (1.1.2-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:38 +0200
