=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
+Build-Depends: debhelper (>= 9)
   , haskell-devscripts (>= 0.8.13)
   , cdbs
   , ghc
