## haskell-yesod-routes 1.2.0.7

=== debian/changelog ===
haskell-yesod-routes (1.2.0.7-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 10:22:27 +0100

haskell-yesod-routes (1.2.0.7-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:39 +0200

haskell-yesod-routes (1.2.0.7-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:52 +0100

haskell-yesod-routes (1.2.0.7-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Aug 2014 00:02:17 +0200
