=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.9)
   , cdbs
   , ghc
   , ghc-prof
@@ -13,7 +13,6 @@
   , libghc-path-pieces-dev (<< 0.2)
   , libghc-path-pieces-prof
   , libghc-text-dev (>> 0.5)
-  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-vector-dev (>> 0.8)
   , libghc-vector-dev (<< 0.11)
